body {
	background-color: #000000;
	color: #000000;
	font-size: 14px;
}
#stranka {
	background-color: #b6b6b6;
	display: block;
	margin-left: 70px;
	width: 700px;
	border: 1px solid #000000;
}
#banner {
	background-color: #868686;
	color: #000000;
}
.banner {
	color: whitesmoke;
	border: 1px solid #000000;
	font-size: 2.5em;
	text-align: center;
	display: block;
	background-color: #868686;
}
.button {
	float: left;
	margin: 2px;
	padding: 2px;
	background-color: #b6b6b6;
}
.clear {
	clear: both;
}
#telo {
	color: #000000;
	display: block;
	background-color: #868686;
	border: 1px solid #000000;
	padding-left: 1em;
	padding-right: 1em;
}
#foot {
	border: 1px solid #000000;
	font-size: 12px;
	color: #000000;
	dislpay: block;
	text-align: center;
}
.porad {
	border: 1px solid #000000;
	padding: 0.5em;
	padding-top: 0em;
}
a {
	color: white;
	text-decoration: underline;
}
a:hover {
	color: white;
	text-decoration: none;
}
a:visited {
	color: #363636;
	text-decoration: none;
}
#cert {
	width: 150px;
	height: 100px;
	float: left;
	display: block;
}
table {
	border: 2px dashed #000000;
}
td {
	border: 2px solid #ffffff;
	width: 10%;
	height: 3em;
}
.menu {
	background-color: grey;
	border: 2px solid black;
	padding: 0.3em;
	width: 50%;
}
#inf {
	font-size: 1em;
	border: 2px dotted black;
	padding: 0.2em;
	width: 20em;
}
.clear {
	clear: both;
}
.admin {
	border: 2px dotted black;
}
.a {
	width: 10%;
	height: 10%;
}
a.nadpis {
	text-decoration: none;
	color: black;
}
a.nadpis:hover {
	text-decoration: none;
	color: black;
}
.news {
	float: right;
	border: 1px solid black;
	width: 20%;
	font-size: 0.9em;
	padding: 0.5em;
}
.news:first-line {
	color: white;
	font-size: 1.4em;
}
.index {
	float: left;
}
.imp {
	border: 1px solid white;
	padding: 0.2em;
	margin: 0em;
}
.tl {
	border: 1px solid black;
	background-color: #b6b6b6;
}
.pole {
	background-color: #b6b6b6;
	border: 1px solid black;
}
.dilo {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}
.autor {
	font-weight: bold;
	font-size: 1.2em;
}
.nadp {
	font-style: italic;
	font-weight: bold;
	font-size: 1.2em;
}
.navb {
	float: right;
	height: 100%;
	margin-right: 2em;
	border: 1px solid white;
	width: 20%;
	padding: 0.5em;
}
.odk {
	padding-top: 0.5em;
	border-bottom: 1px dashed black;
	/*border: 1px solid red;
*/
}
a.od {
	text-decoration: none;
	color: black;
}
.rside {
	float: right;
	width: 30%;
	border: 1px solid white;
	padding: 0.5em;
}
.knih {
	display: block;
	margin-top: 1em;
	width: 50%;
}
.ka {
	display: block;
	background-color: #b6b6b6;
	font-weight: bold;
	font-style: italic;
}
.kn {
	display: block;
	border: 1px solid #b6b6b6;
}
.ktext {
	display: block;
	border-bottom: 1px solid #b6b6b6;
}
.datum {
	display: inline;
	text-align: right;
	float: right;
	padding-right: 0.5em;
}
#mail {
	font-weight: normal;
	font-style: italic;
	font-size: medium;
	border: none;
}
.porad {
	border: 1px dashed black;
	padding: 0.5em;
	padding-top: 0em;
}